<?xml version="1.0" encoding="UTF-8"?>
<HwNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>4</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>8804</BrightnessAfterMapMaxForManufacture>
    <IsSurfaceControlBrightnessSupport>true</IsSurfaceControlBrightnessSupport>
    <MappingBrightnessPoints>
        <Point>156,4</Point>
        <Point>10000,10000</Point>
    </MappingBrightnessPoints>
</HwNormalizedBrightnessMapping>
